.navbar{
    position:fixed;
    top:0;
    width:100%;
    height:70px;

    display:flex;
    align-items:center;
    justify-content:space-between;

    padding:0 6%;
    background:#F4F6F8;
    z-index:1000;
}

/* LOGO */

.logo-container{
    height:100%;
    display:flex;
    align-items:center;
}

.logo-container img{
    max-height:60px;
}

/* MENU */

.nav-links{
    display:flex;
    list-style:none;
    align-items:center;
    gap:30px;
}

.nav-links a{
    text-decoration:none;
    font-weight:bold;
    font-size:14px;
    color:#1e2e4f;
    display:block;
    width:100%;
}

.nav-links a:hover{
    color:#15A1B3;
}


/* HAMBURGER */

.hamburger{
    display:none;
    flex-direction:column;
    gap:5px;
    cursor:pointer;
    background:none;
    border:none;
}

.hamburger span{
    width:28px;
    height:3px;
    background:#041219;
    transition:0.3s;
}


@media (max-width:1024px){

    #navMenu{
        position: fixed ;
        top: 0;
left: 0;
width: 100%;
height: 100vh;

        background: #04252E;

        display: none;

        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 35px ;

        z-index: 999999 ;
    }

    #navMenu.active{
        display: flex ;
    }

    .hamburger{
        display:flex;
        z-index:1000000;
    }
}